import request from '/@/utils/request';



/**
 * 添加透析液
 * @param data 
 * @returns 
 */
export function addTxyApi(data: any) {
    return request({
        url: '/client/txy/info/add',
        method: 'post',
        data
    })
}


/**
 * 获取透析液列表
 * @param params 
 * @returns 
 */
export function txyListApi(params: any) {
    return request({
        url: '/client/txy/info/list',
        method: 'post',
        params
    })
}


/**
 * 更新透析液数据
 * @param data 
 * @returns 
 */
export function updateTxyAPi(data: any) {
    return request({
        url: '/client/txy/info/update',
        method: 'post',
        data
    })
}